ul.dropdown li.bottomimage {
    margin-top: -11px;
}

ul.dropdown ul li {
    display: inline-block;
}

#bandeau .produit #bloc_droite img {
    float: right;
}

#mycarousel .carousel-pagination a {
   display: inline-block;
}

#mycarousel li {
    float: left;
}

#blocks .lineblock div.clear {
    clear: both;	
}

#footer div.clear {
    clear: both;	
}

ul.dropdown {
    display: inline !important;
}